prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/graphviz
plugins=3

Name: libgvc_builtins
Description: The GraphVizContext library 
Version: 2.12
Libs: -L${libdir} -lgvc_builtins
Cflags: -I${includedir}
